Subject: Re: Update from Dr. Sam
From: Phaedrus Arif <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Dipayan Banerjee <[email-masked]>, Arjun Hurry <[email-masked]>, Nusan Dubey <[email-masked]>, ashish dabral <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 4 Aug 2020 00:36:09 +0530

Hi Pritish

I have replied to Dr Sam on this, thank you for letting me know.

Thanks
Arif
Cheers to life :-)

On Sun, Aug 2, 2020 at 7:59 PM Pritish Nandi <[email-masked]> wrote:

> Hi All,
>
> PFB the update from Dr. Sam. @Arif - Please check and update Dr. Sam on
> this.
>
> *Hi team... I've been getting a bunch of "bulk" returns. Any order over 3
> bottles for a single item, can't be returned, EVER. It's a bulk order.*
>
> *Especially if they've bought the product before.*
>
> *Granted, if they have "heart" issues or something like with Yohimbine in
> AV, then okay... we don't want to get sued.*
>
> *The below person just returned 10 bottles of CholesLo. ALL were expired
> from 5/21. Four of them were from Amazon, so I don't get it.*
>
> *Charlene Vivian*
> *NJ 08512*
> [email-masked] <[email-masked]>*
> *609-655-8705*
>
> *Please let me know what the deal is with this person?*
>
> *They want BFOx10.*
>
> *My point is in this specific situation, ALL 10 CL bottles that were
> returned, have to be thrown out now. So, a total loss.*
>
> *Thank you*
>
> Regards,
> Pritish Nandi
>